diff --git a/published/20180917 Getting started with openmediavault- A home NAS solution.md b/published/20180917 Getting started with openmediavault- A home NAS solution.md
new file mode 100644
index 0000000000..0d5d00ca74
--- /dev/null
+++ b/published/20180917 Getting started with openmediavault- A home NAS solution.md	
@@ -0,0 +1,75 @@
+openmediavault 入门：一个家庭 NAS 解决方案
+======
+
+> 这个网络附属文件服务提供了一系列可靠的功能，并且易于安装和配置。
+
+![](https://opensource.com/sites/default/files/styles/image-full-size/public/lead-images/bus-cloud.png?itok=vz0PIDDS)
+
+面对许多可供选择的云存储方案，一些人可能会质疑一个家庭 NAS（<ruby>网络附属存储<rt>network-attached storage</rt></ruby>）服务器的价值。毕竟，当所有你的文件存储在云上，你就不需要为你自己云服务的维护、更新和安全担忧。
+
+但是，这不完全对，是不是？你有一个家庭网络，所以你已经要负责维护网络的健康和安全。假定你已经维护一个家庭网络，那么[一个家庭 NAS][1]并不会增加额外负担。反而你能从少量的工作中得到许多的好处。
+
+你可以为你家里所有的计算机进行备份（你也可以备份到其它地方）。构架一个存储电影、音乐和照片的媒体服务器，无需担心互联网连接是否连通。在家里的多台计算机上处理大型文件，不需要等待从互联网某个其它计算机传输这些文件过来。另外，可以让 NAS 与其他服务配合工作，如托管本地邮件或者家庭 Wiki。也许最重要的是，构架家庭 NAS，数据完全是你的，它始终处于在控制下，随时可访问。
+
+接下来的问题是如何选择 NAS 方案。当然，你可以购买预先搭建好的商品，并在一天内搞定，但是这会有什么乐趣呢？实际上，尽管拥有一个能为你搞定一切的设备很棒，但是有一个可以修复和升级的钻机平台更棒。这就我近期的需求，我选择安装和配置 [openmediavault][2]。
+
+### 为什么选择 openmediavault？
+
+市面上有不少开源的 NAS 解决方案，其中有些肯定比 openmediavault 流行。当我询问周遭，例如 [freeNAS][3] 这样的最常被推荐给我。那么为什么我不采纳他们的建议呢？毕竟，用它的人更多。[基于 FreeNAS 官网的一份对比数据][4]，它包含了很多的功能，并且提供许多支持选项。这当然都对。但是 openmediavault 也不差。它实际上是基于 FreeNAS 早期版本的，虽然它在下载量和功能方面较少，但是对于我的需求而言，它已经相当足够了。
+
+另外一个因素是它让我感到很舒适。openmediavault 的底层操作系统是 [Debian][5]，然而 FreeNAS 是 [FreeBSD][6]。由于我个人对 FreeBSD 不是很熟悉，因此如果我的 NAS 出现故障，必定难于在  FreeBSD 上修复故障。同样的，也会让我觉得难于优化或添加一些服务到这个机器上。当然，我可以学习 FreeBSD 以更熟悉它，但是我已经在家里构架了这个 NAS；我发现，如果完成它只需要较少的“学习机会”，那么构建 NAS 往往会更成功。
+
+当然，每个人情况都不同，所以你要自己调研，然后作出最适合自己方案的决定。FreeNAS 对于许多人似乎都是不错的解决方案。openmediavault 正是适合我的解决方案。
+
+### 安装与配置
+
+在 [openmediavault 文档][7]里详细记录了安装步骤，所以我不在这里重述了。如果你曾经安装过任何一个 Linux 发行版，大部分安装步骤都是很类似的（虽然是在相对丑陋的 [Ncurses][8] 界面，而不像你或许在现代发行版里见到的）。我按照 [专用的驱动器][9] 的说明来安装它。这些说明不但很好，而且相当精炼的。当你搞定这些步骤，就安装好了一个基本的系统，但是你还需要做更多才能真正构建好 NAS 来存储各种文件。例如，专用驱动器方式需要在硬盘驱动器上安装 openmediavault，但那是指你的操作系统的驱动器，而不是和网络上其他计算机共享的驱动器。你需要自己把这些建立起来并且配置好。
+
+你要做的第一件事是加载用来管理的网页界面，并修改默认密码。这个密码和之前你安装过程设置的 root 密码是不同的。这是网页界面的管理员账号，默认的账户和密码分别是 `admin` 和 `openmediavault`，当你登入后要马上修改。
+
+#### 设置你的驱动器
+
+一旦你安装好 openmediavault，你需要它为你做一些工作。逻辑上的第一个步骤是设置好你即将用来作为存储的驱动器。在这里，我假定你已经物理上安装好它们了，所以接下来你要做的就是让 openmediavault 识别和配置它们。第一步是确保这些磁盘是可见的。侧边栏菜单有很多选项，而且被精心的归类了。选择“Storage -> Disks”。一旦你点击该菜单，你应该能够看到所有你已经安装到该服务器的驱动，包括那个你已经用来安装 openmediavault 的驱动器。如果你没有在那里看到所有驱动器，点击“Scan”按钮去看是否能够挂载它们。通常，这不会是一个问题。
+
+你可以独立的挂载和设置这些驱动器用于文件共享，但是对于一个文件服务器，你会想要一些冗余。你想要能够把很多驱动器当作一个单一卷，并能够在某一个驱动器出现故障时恢复你的数据，或者空间不足时安装新驱动器。这意味你将需要一个 [RAID][10]。你想要的什么特定类型的 RAID 的这个主题是一个大坑，值得另写一篇文章专门来讲述它（而且已经有很多关于该主题的文章了），但是简而言之是你将需要不止一个驱动器，最好的情况下，你所有的驱动都存储一样的容量。
+
+openmediavault 支持所有标准的 RAID 级别，所以这里很简单。可以在“Storage -> RAID Management”里配置你的 RAID。配置是相当简单的：点击“Create”按钮，在你的 RAID 阵列里选择你想要的磁盘和你想要使用的 RAID 级别，并给这个阵列一个名字。openmediavault 为你处理剩下的工作。这里没有复杂的命令行，也不需要试图记住 `mdadm` 命令的一些选项参数。在我的例子，我有六个 2TB 驱动器，设置成了 RAID 10。
+
+当你的 RAID 构建好了，基本上你已经有一个地方可以存储东西了。你仅仅需要设置一个文件系统。正如你的桌面系统，一个硬盘驱动器在没有格式化的情况下是没什么用处的。所以下一个你要去的地方的是位于 openmediavault 控制面板里的“Storage -> File Systems”。和配置你的 RAID 一样，点击“Create”按钮，然后跟着提示操作。如果你在你的服务器上只有一个 RAID ，你应该可以看到一个像 `md0` 的东西。你也需要选择文件系统的类别。如果你不能确定，选择标准的 ext4 类型即可。
+
+#### 定义你的共享
+
+亲爱的！你有个地方可以存储文件了。现在你只需要让它在你的家庭网络中可见。可以从在 openmediavault 控制面板上的“Services”部分上配置。当谈到在网络上设置文件共享，主要有两个选择：NFS 或者 SMB/CIFS. 根据以往经验，如果你网络上的所有计算机都是 Linux 系统，那么你使用 NFS 会更好。然而，当你家庭网络是一个混合环境，是一个包含Linux、Windows、苹果系统和嵌入式设备的组合，那么 SMB/CIFS 可能会是你合适的选择。
+
+这些选项不是互斥的。实际上，你可以在服务器上运行这两个服务，同时拥有这些服务的好处。或者你可以混合起来，如果你有一个特定的设备做特定的任务。不管你的使用场景是怎样，配置这些服务是相当简单。点击你想要的服务，从它配置中激活它，和在网络中设定你想要的共享文件夹为可见。在基于 SMB/CIFS 共享的情况下，相对于 NFS 多了一些可用的配置，但是一般用默认配置就挺好的，接着可以在默认基础上修改配置。最酷的事情是它很容易配置，同时也很容易在需要的时候修改配置。
+
+#### 用户配置
+
+基本上已将完成了。你已经在 RAID 中配置了你的驱动器。你已经用一种文件系统格式化了 RAID，并且你已经在格式化的 RAID 上设定了共享文件夹。剩下来的一件事情是配置那些人可以访问这些共享和可以访问多少。这个可以在“Access Rights Management”配置里设置。使用“User”和“Group”选项来设定可以连接到你共享文件夹的用户，并设定这些共享文件的访问权限。
+
+一旦你完成用户配置，就几乎准备好了。你需要从不同客户端机器访问你的共享，但是这是另外一个可以单独写个文章的话题了。
+
+玩得开心！
+
+--------------------------------------------------------------------------------
+
+via: https://opensource.com/article/18/9/openmediavault
+
+作者：[Jason van Gumster][a]
+选题：[lujun9972](https://github.com/lujun9972)
+译者：[jamelouis](https://github.com/jamelouis)
+校对：[wxy](https://github.com/wxy)
+
+本文由 [LCTT](https://github.com/LCTT/TranslateProject) 原创编译，[Linux中国](https://linux.cn/) 荣誉推出
+
+[a]: https://opensource.com/users/mairin
+[1]: https://opensource.com/article/18/8/automate-backups-raspberry-pi
+[2]: https://openmediavault.org
+[3]: https://freenas.org
+[4]: http://www.freenas.org/freenas-vs-openmediavault/
+[5]: https://www.debian.org/
+[6]: https://www.freebsd.org/
+[7]: https://openmediavault.readthedocs.io/en/latest/installation/index.html
+[8]: https://invisible-island.net/ncurses/
+[9]: https://openmediavault.readthedocs.io/en/latest/installation/via_iso.html
+[10]: https://en.wikipedia.org/wiki/RAID
diff --git a/translated/tech/20180917 Getting started with openmediavault- A home NAS solution.md b/translated/tech/20180917 Getting started with openmediavault- A home NAS solution.md
deleted file mode 100644
index 833180811a..0000000000
--- a/translated/tech/20180917 Getting started with openmediavault- A home NAS solution.md	
+++ /dev/null
@@ -1,74 +0,0 @@
-openmediavault入门：一个家庭NAS解决方案
-======
-这个网络附加文件服务提供了一序列功能，并且易于安装和配置。
-
-![](https://opensource.com/sites/default/files/styles/image-full-size/public/lead-images/bus-cloud.png?itok=vz0PIDDS)
-
-面对许多可供选择的云存储方案，一些人可能会质疑一个家庭网络附加存储服务的价值。毕竟，当所有你的文件存储在云上，你不需要为你自己云服务的维护，更新，和安全担忧。
-
-但是，这不完全对，是不是？你有一个家庭网络，所以你不得不负责维护网络的健康和安全。假定你已经维护一个家庭网络，那么[一个家庭NAS][1]并不会增加额外负担。反而你能从少量的工作中得到许多的好处。
-
-你可以为你家里所有的计算机备份(你也可以备份离线网站).构架一个存储电影，音乐和照片的媒体服务器，无需担心网络连接是否连接。在家里的多台计算机处理大型文件，不需要等待从网络其他随机的计算机传输这些文件过来。另外，可以让NAS与其他服务一起进行双重任务，如托管本地邮件或者家庭Wiki。也许最重要的是，构架家庭NAS，数据完全是你的，始终在控制下和随时可访问的。
-
-接下来的问题是如何选择NAS方案。当然，你可以购买预先建立的解决方案，并在某一天打电话购买，但是这会有什么乐趣呢？实际上，尽管拥有一个能处理一切的设备很棒，但最好还是有一个可以修复和升级的钻机。这是一个我近期发现的解决方案。我选择安装和配置[openmediavault][2]。
-
-### 为什么选择openmediavault?
-
-市面上有不少开源的NAS解决方案，其中有些无可争议的比openmediavault流行。当我询问周遭，例如，[freeNAS][3]最常被推荐给我。那么为什么我不采纳他们的建议呢？毕竟，它被大范围的使用，包含很多的功能，并且提供许多支持选项，[基于FreeNAS官网的一份对比数据][4]。当然这些全部是对的。但是openmediavault也不差。它是基于FreeNAS早期版本，虽然它在下载和功能方面的数量较低，但是对于我的需求而言，它已经相当足够了。
-
-另外一个因素是它让我感到很舒适。openmediavault的底层操作系统是[Debian][5],然而FreeNAS是[FreeBSD][6]。由于我个人对FressBSD不是很熟悉，因此如果我的NAS出现故障，必定会很难在FreeBSD上修复故障。同样的，也会让我觉得很难微调配置或添加服务到机器上。当然，我可以学习FreeBSD和更熟悉它，但是我已经在家里构架了这个NAS；我发现，如果限制给定自己完成构建NAS的“学习机会”的数量，构建NAS往往会更成功。
-
-当然，每个情况都不同，所以你要自己调研，然后作出最适合自己方案的决定。FreeNAS对于许多人似乎都是不错的解决方案。Openmediavault正是适合我的解决方案。
-
-### 安装与配置
-
-在[openmediavault文档]里详细记录了安装步骤，所以我不在这里重述了。如果你曾经安装过任何一个linux版本，大部分安装步骤都是很类似的(虽然在相对丑陋的[Ucurses][9]界面，不像你可能在现代版本的相对美观的安装界面)。我通过使用[专用驱动器][9]指令来安装它。然而，这些指令不但很好，而且相当精炼的。当你搞定这些指令，你安装了一个基本的系统，但是你还需要做很多才能真正构建好NAS来存储任何文件。例如，专用驱动器指令在硬盘驱动上安装openmediavault，但那是操作系统的驱动，而不是和网络上其他计算机共享空间的那个驱动。你需要自己把这些建立起来并且配置好。
-
-你要做的第一件事是加载用来管理的网页界面和修改默认密码。这个密码和之前你安装过程设置的根密码是不同的。这是网页洁面的管理员账号，和默认的账户和密码分别是 `admin` 和 `openmediavault`，当你登入后自然而然地会修改这些配置属性。
-
-#### 设置你的驱动
-
-一旦你安装好openmediavault,你需要它为你做一些工作。逻辑上的第一个步骤是设置好你即将用来作为存储的驱动。在这里，我假定你已经物理上安装好它们了，所以接下来你要做的就是让openmediavault识别和配置它们。第一步是确保这些磁盘是可见的。侧边栏菜单有很多选项，而且被精心的归类了。选择**存储 - > 磁盘**。一旦你点击该菜单，你应该能够看到所有你已经安装到该服务器的驱动，包括那个你已经用来安装openmediavault的驱动。如果你没有在那里看到所有驱动，点击扫描按钮去看它能够接载它们。通常，这不会是一个问题。
-
-当你的文件共享时，你可以独立的挂载和设置这些驱动，但是对于一个文件服务器，你将想要一些冗余驱动。你想要能够把很多驱动当作一个单一卷和能够在某一个驱动出现故障或者空间不足下安装新驱动的情况下恢复你的数据。这意味你将需要一个[RAID][10]。你想要的什么特定类型的RAID的主题是一个深深的兔子洞，是一个值得另写一片文章专门来讲述它(而且已经有很多关于该主题的文章了)，但是简而言之是你将需要不仅仅一个驱动和最好的情况下，你的所有驱动都存储一样数量的数据。
-
-openmedia支持所有标准的RAID级别，所以多了解RAID对你很有好处的。可以在**存储 - > RAID管理**配置你的RAID。配置是相当简单:点击创建按钮，在你的RAID阵列里选择你想要的磁盘和你想要使用的RAID级别，和给这个阵列一个名字。openmediavault为你处理剩下的工作。没有混乱的命令行，试图记住‘mdadm'命令的一些标志参数。在我特别的例子，我有六个2TB驱动，并被设置为RAID 10.
-
-当你的RAID构建好了，基本上你已经有一个地方可以存储东西了。你仅仅需要设置一个文件系统。正如你的桌面系统，一个硬盘驱动在没有格式化情况下是没什么用处的。所以下一个你要去的地方的是位于openmediavault控制面板里的 **存储 - > 文件系统**。和配置你的RAID一样，点击创建按钮，然后跟着提示操作。如果你只有一个RAID在你的服务器上，你应该可以看到一个像 `md0`的东西。你也需要选择文件系统的类别。如果你不能确定，选择标准的ext4类型即可。
-
-#### 定义你的共享
-
-亲爱的！你有个地方可以存储文件了。现在你只需要让它在你的家庭网络中可见。可以从在openmediavault控制面板上的**服务**部分上配置。当谈到在网络上设置文件共享，有两个主要的选择:NFS或者SMB/CIFS. 根据以往经验，如果你网络上的所有计算机都是Linux系统，那么你使用NFS会更好。然而，当你家庭网络是一个混合环境，是一个包含Linux，Windows，苹果系统和嵌入式设备的组合，那么SMB/CIF可能会是你合适的选择。
-
-这些选项不是互斥的。实际上，你可以在服务器上运行这些服务和同时拥有这些服务的好处。或者你可以混合起来，如果你有一个特定的设备做特定的任务。不管你的使用场景是怎样，配置这些服务是相当简单。点击你想要的服务，从它配置中激活它，和在网络中设定你想要的共享文件夹为可见。在基于SMB/CIFS共享的情况下，相对于NFS多了一些可用的配置，但是一般用默认配置就挺好的，接着可以在默认基础上修改配置。最酷的事情是它很容易配置，同时也很容易在需要的时候修改配置。
-
-#### 用户配置
-
-基本上已将完成了。你已经在RAID配置你的驱动。你已经用一种文件系统格式化了RAID。和你已经在格式化的RAID上设定了共享文件夹。剩下来的一件事情是配置那些人可以访问这些共享和可以访问多少。这个可以在 **访问权限管理** 配置区设置。使用 **用户** 和 **群组** 选项来设定可以连接到你共享文件加的用户和设定这些共享文件的访问权限。
-
-一旦你完成用户配置，你几乎准备好了。你需要从不同客户端机器访问你的共享，但是这是另外一个可以单独写个文章的话题了。
-
-玩得开心！
-
---------------------------------------------------------------------------------
-
-via: https://opensource.com/article/18/9/openmediavault
-
-作者：[Jason van Gumster][a]
-选题：[lujun9972](https://github.com/lujun9972)
-译者：[jamelouis](https://github.com/jamelouis)
-校对：[校对者ID](https://github.com/校对者ID)
-
-本文由 [LCTT](https://github.com/LCTT/TranslateProject) 原创编译，[Linux中国](https://linux.cn/) 荣誉推出
-
-[a]: https://opensource.com/users/mairin
-[1]: https://opensource.com/article/18/8/automate-backups-raspberry-pi
-[2]: https://openmediavault.org
-[3]: https://freenas.org
-[4]: http://www.freenas.org/freenas-vs-openmediavault/
-[5]: https://www.debian.org/
-[6]: https://www.freebsd.org/
-[7]: https://openmediavault.readthedocs.io/en/latest/installation/index.html
-[8]: https://invisible-island.net/ncurses/
-[9]: https://openmediavault.readthedocs.io/en/latest/installation/via_iso.html
-[10]: https://en.wikipedia.org/wiki/RAID
